Page MenuHomePhabricator

Lift IP limit - WMCL Editathon 2019-09-27
Closed, ResolvedPublic

Description

Wikimedia Chile, the local chapter in Chile, will host an outreach event at La Serena on September 27th.

This event is an Editathon about local contents held in the Museo Gabriela Mistral in La Serena, Chile.

As we think, we will have a lot of newcomers due the editathon theme, so we are requesting lift the IP rate limit for the event. Our partners are estimating about 50 attendees (veteran, new users, others). The users could edit in Spanish, English Wikipedia, Wikimedia Commons and Wikidata, and every time will be helped by the users and volunteers of Wikimedia Chile to don't allow break anything into Wikimedia projects.

So, I request lift the IP rate limit around 6 hours (between 17:00 UTC - 23:00 UTC ; 14:00 CLT - 20:00 CLT)

Wikis: es.wikipedia.org, en.wikipedia.org, commons.wikimedia.org wikidata.org
IP address: 200.72.159.0/26 (~ 62 hosts)
Timeframe: Sep 27 2019 17:00 UTC to Sep 27 2019 23:00 UTC
Wikipage of the event: TBA - https://es.wikipedia.org/wiki/User:Superzerocool
Attendees: 50

Thanks in advance

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 20 2019, 12:47 AM

Change 538134 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] New throttle rule for Wikimedia Chile editathon

https://gerrit.wikimedia.org/r/538134

Ammarpad claimed this task.Sep 20 2019, 2:39 AM
Ammarpad triaged this task as Normal priority.

Change 538134 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule for Wikimedia Chile editathon

https://gerrit.wikimedia.org/r/538134

Mentioned in SAL (#wikimedia-operations) [2019-09-23T18:21:46Z] <urbanecm@deploy1001> Synchronized wmf-config/throttle.php: SWAT: 6cb2042: New throttle rule for Wikimedia Chile editathon (T233378) (duration: 00m 56s)

Urbanecm closed this task as Resolved.Mon, Sep 23, 6:22 PM